Insufficient privileges

brianh

Registered
I am trying to update to Firefox 3.5. After downloading I get a message that I don't have sufficient privileges. what is that supposed to mean? And how do I fix it?

Running 10.5.8 on a G5.

Thanks,
Brian
 

brianh

Registered
I figured it out. moved old copy onto trash and updated without over-writing.

Thanks for having this forum

Brian
 
Top